/*   Main   */
@import url("header.css");
@import url("footer.css");
/* form */
select {
  width: 250px;
  /*padding: .58em .5em;  */
  padding-left: 5px;
  font-family: inherit;
  border: 1px solid #cdcdcd;
  font-size: 12px;
  background: url(/img/golf/vc/form/select.png) no-repeat right center #fff;
  background-size: contain;
  vertical-align: middle;
  height: 26px;
  border-radius: 0px;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

select::-ms-expand {
  display: none;
}

input[type="text"], input[type="password"], input[type="submit"] {
  height: 26px;
  border: 1px solid #dde0e4;
  width: 250px;
  vertical-align: middle;
  padding-left: 5px;
  font-size: 12px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="button"] {
  height: 30px;
  line-height: 30px;
  background: #8f9779;
  color: #fff;
  text-align: center;
  min-width: 130px;
  border: none;
  font-size: 14px;
  cursor: pointer;
  margin: 0 2px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

a.file {
  border: 1px solid #dde0e4;
  background: url(/img/golf/vc/common/btn_file.png) no-repeat 10px center;
  line-height: 28px;
  font-weight: 700;
  padding-left: 35px;
  padding-right: 10px;
  display: inline-block;
}

/* table */
table {
  border-top: 2px solid #41614d;
  text-align: left;
  width: 100%;
}
table th {
  border-bottom: 1px solid #dde0e4;
  border-right: 1px solid #dde0e4;
  padding: 10px;
  color: #496754;
  font-weight: bold;
  background: #f1f8f1;
  vertical-align: middle;
  line-height: 14px;
  font-size: 12px;
}
table th button {
  line-height: 16px;
  background: #7c7c7c;
  color: #fff;
  min-width: 60px;
  text-align: center;
  border: none;
  font-weight: 700;
  padding: 0 10px;
  cursor: pointer;
  vertical-align: middle;
}
table td {
  border-bottom: 1px solid #dde0e4;
  border-right: 1px solid #dde0e4;
  padding: 10px;
  vertical-align: middle;
  line-height: 13px;
  font-size: 12px;
}
table td button {
  line-height: 16px;
  background: #7c7c7c;
  color: #fff;
  min-width: 60px;
  text-align: center;
  border: none;
  font-weight: 700;
  padding: 0 10px;
  cursor: pointer;
  vertical-align: middle;
}
table td.tbOn {
  font-weight: bold;
  color: #41614d;
}
table td.bg-gray {
  background: #f5f5f5;
}
table td.bg-red {
  background: #fff5fd;
}
table th.center, table td.center {
  text-align: center;
  padding: 10px;
}
table th.right, table td.right {
  text-align: right;
  padding: 10px;
}
table th:last-child, table td:last-child {
  border-right: none;
}
table th.boR, table td.boR {
  border-right: 1px solid #dde0e4 !important;
}
table tfoot td {
  background: rgba(49, 113, 192, 0.08);
}

table.center {
  text-align: center;
}
table.center th, table.center td {
  padding: 10px;
}
table.center th.left, table.center td.left {
  text-align: left;
  padding: 17px 20px;
}
table.center th.right, table.center td.right {
  text-align: right;
  padding: 10px;
}

/******************************     TABLE SCROLL     ******************************/
.table_inner.scroll {
  position: relative;
  overflow: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.table_inner.scroll table {
  width: 1840px;
}

.msg_touch_help {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 80px;
  height: 80px;
  margin-top: -40px;
  margin-left: -40px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

.msg_touch_help img {
  width: 80px;
  height: 80px;
}

/* Layout */
.container-full {
  width: 100%;
}

.container {
  width: 960px;
  margin: 0 auto;
}

section {
  padding-top: 74px;
  padding-bottom: 60px;
}

/* Header */
h2, h3 {
  color: #000;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 18px;
}

/* Login */
#login {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -232px;
  margin-top: -170px;
  border: 3px solid #264331;
  border-top: none;
  background: #fff;
  z-index: 10000;
  display: none;
}
#login .login-top {
  width: 458px;
  height: 41px;
  background: url(/img/golf/vc/util/login-top.png) no-repeat 0;
  position: relative;
}
#login .login-top a {
  width: 41px;
  height: 41px;
  position: absolute;
  top: 0;
  right: 4px;
}
#login .wrap {
  margin-top: 30px;
  margin-left: 24px;
}
#login .wrap:after {
  content: "";
  display: block;
  clear: both;
}
#login .wrap .left {
  float: left;
  width: 289px;
}
#login .wrap .left ul {
  float: left;
}
#login .wrap .left ul li {
  float: left;
  margin-bottom: 4px;
}
#login .wrap .left ul li input {
  width: 230px;
  border: 1px solid #496754;
  background: #e7f2eb;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .wrap .left ul li.key {
  width: 59px;
  font-size: 12px;
  color: #496754;
  line-height: 29px;
}
#login .wrap .right {
  float: left;
  margin-left: 10px;
  background: #35513b;
  border: 1px solid #0e2417;
  line-height: 58px;
  text-align: center;
  color: #d0e2d7;
  width: 110px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .btn-wrap {
  margin-left: 83px;
  margin-top: 13px;
}
#login .btn-wrap:after {
  content: "";
  display: block;
  clear: both;
}
#login .btn-wrap a {
  float: left;
  background: #e7f2eb;
  border: 1px solid #ced3cd;
  font-size: 12px;
  color: #738379;
  line-height: 24px;
  width: 110px;
  text-align: center;
  margin-right: 10px;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .mem {
  margin-top: 10px;
  margin-left: 83px;
  line-height: 20px;
}
#login .mem input {
  margin-right: 5px;
  color: #496754;
  font-size: 12px;
}
#login img {
  margin: 20px auto 0;
}

/* ListStyle */
.list-style01 {
  margin-top: 20px;
}
.list-style01 > li {
  line-height: 24px;
  padding-left: 10px;
  text-align: left;
  background: url("/img/golf/vc/common/bu_box.png") no-repeat 0 10px;
  font-size: 14px;
  font-weight: normal;
}

.list-style02 {
  margin-top: 20px;
}
.list-style02 > li {
  line-height: 35px;
  padding-left: 10px;
  text-align: left;
  background: url("/img/golf/vc/common/bu_box.png") no-repeat 0 15px;
  font-size: 14px;
  color: #444;
  font-weight: 700;
}
.list-style02 > li p {
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 10px;
}

.list-style03 {
  margin-top: 20px;
}
.list-style03 > li {
  font-size: 14px;
  list-style: decimal;
  margin-left: 20px;
  line-height: 24px;
  margin-bottom: 10px;
}

.list-style04 {
  margin-top: 20px;
}
.list-style04 > li {
  position: relative;
  padding-left: 25px;
  line-height: 24px;
  font-size: 14px;
}
.list-style04 > li span {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 16px;
}

.list-style05 {
  margin-top: 20px;
}
.list-style05 > li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 10px;
  font-size: 14px;
}
.list-style05 > li span {
  position: absolute;
  top: 0;
  left: 0;
  color: #3171c0;
  padding-right: 10px;
  border-right: 1px solid #dde0e4;
}

@media screen and (max-width: 960px) {
  .list-style01 {
    margin-top: 10px;
  }
  .list-style01 > li {
    line-height: 18px;
    padding-left: 8px;
    text-align: left;
    background: url("/img/golf/vc/common/bu_box.png") no-repeat 0 7px;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .list-style01 > li span {
    font-size: 12px;
  }

  .list-style02 {
    margin-top: 10px;
  }
  .list-style02 > li {
    line-height: 24px;
    padding-left: 10px;
    text-align: left;
    background: url("/img/golf/vc/common/bu_box.png") no-repeat 0 9px;
    font-size: 12px;
  }
  .list-style02 > li p {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
  }

  .list-style03 {
    margin-top: 10px;
  }
  .list-style03 > li {
    font-size: 12px;
    margin-left: 10px;
    line-height: 17px;
    margin-bottom: 5px;
  }

  .list-style04 {
    margin-top: 10px;
  }
  .list-style04 > li {
    position: relative;
    padding-left: 20px;
    line-height: 17px;
    font-size: 12px;
    margin-bottom: 5px;
  }
  .list-style04 > li span {
    font-size: 12px;
  }

  .list-style05 {
    margin-top: 10px;
  }
  .list-style05 > li {
    font-size: 12px;
    margin-left: 15px;
    line-height: 17px;
    margin-bottom: 5px;
  }
}
/* Responsive */
.mobile-only {
  display: none !important;
}

@media screen and (max-width: 960px) {
  section {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .mobile-hide {
    display: none !important;
  }

  .mobile-only {
    display: block !important;
  }
}
/* Board */
.board {
  margin-top: 70px;
}
.board .board-top:after {
  content: "";
  display: block;
  clear: both;
}
.board .board-top .list-top {
  float: left;
  font-size: 12px;
  padding-top: 20px;
}
.board .board-top .list-top strong {
  color: #496754;
  font-size: 12px;
}
.board .board-top select {
  float: right;
  width: 120px;
}
.board .board-wrap {
  padding-top: 2px;
  margin-top: 20px;
}
.board table {
  text-align: center;
  width: 100%;
  border: none;
  padding-top: 20px;
}
.board table th {
  border-top: 3px solid #41614d;
  border-bottom: 1px solid #41614d;
  padding: 10px 0;
  vertical-align: middle;
  line-height: 24px;
  font-size: 12px;
  background: none;
  border-right: none;
  color: #496754;
  font-weight: bold;
  position: relative;
}
.board table th:before {
  display: block;
  content: "";
  width: 4px;
  height: 10px;
  background: #fff;
  position: absolute;
  left: -4px;
  top: -5px;
}
.board table td {
  border-bottom: 1px solid #dde0e4;
  border-right: none;
  padding: 10px 10px;
  vertical-align: middle;
  line-height: 24px;
  font-size: 12px;
  font-weight: 300;
}
.board table td .notice, .board table td .done {
  display: inline-block;
  width: 57px;
  height: 20px;
  background: url(/img/golf/vc/board/notice.png) no-repeat 0 0;
}
.board table td.con {
  text-align: center;
  padding: 40px;
}
.board table td.con img {
  display: inline-block;
}
.board table td span {
  font-size: 12px;
}
.board table td a {
  font-size: 12px;
}
.board table td a:hover {
  text-decoration: underline;
}
.board table .q {
  cursor: pointer;
}
.board table .a {
  display: none;
}
.board table .a td {
  background: #eef6ef;
}
.board table .a td .re {
  display: inline-block;
  width: 100%;
  height: 15px;
  background: url(/img/golf/vc/board/faq_re.png) no-repeat center;
}
.board table.board-view {
  border-top: 2px solid #41614d;
}
.board table.board-view th {
  border-bottom: 1px solid #dde0e4;
  border-top: none;
}
.board table.board-view th span {
  color: #fff;
  background: #787c85;
  padding: 2px 10px;
  font-size: 12px;
}
.board table.board-view .board-next th, .board table.board-view .board-next td {
  border-top: 2px solid #41614d;
}
.board table.board-view .board-prev th, .board table.board-view .board-prev td {
  border-bottom: 2px solid #bdc7bc;
}
.board .thumb-list {
  border-top: 3px solid #41614d;
  border-bottom: 2px solid #b6ccb7;
  padding-bottom: 20px;
  margin-top: 70px;
}
.board .thumb-list ul {
  margin-left: -26px;
}
.board .thumb-list ul:after {
  content: "";
  display: block;
  clear: both;
}
.board .thumb-list ul li {
  float: left;
  margin-left: 26px;
  border: 1px solid #bdc7be;
  width: 213px;
  height: 296px;
  padding-top: 27px;
  margin-top: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.board .thumb-list ul li .img {
  border: 1px solid #dde0e4;
  margin: 0 auto;
  width: 145px;
}
.board .thumb-list ul li .title {
  width: 169px;
  margin: 0 auto;
  margin-top: 20px;
  font-size: 12px;
  color: #496754;
  line-height: 14px;
  padding-top: 10px;
  border-top: 1px solid #bdc7be;
}
.board .thumb-list ul li .date {
  font-size: 12px;
  color: #777;
  margin-top: 10px;
  margin-left: 21px;
}
.board .thumb-list ul li .count {
  font-size: 12px;
  color: #777;
  margin-top: 5px;
  margin-left: 21px;
}

.search {
  text-align: center;
  margin-top: 20px;
}
.search select {
  display: inline-block;
  margin-right: 5px;
  width: 100px;
}
.search .boardSearch-btn {
  width: 49px;
  height: 26px;
  background: url(/img/golf/vc/board/btn_search.png) no-repeat 0 0;
  vertical-align: middle;
}

.btn-wrap {
  text-align: right;
  margin-top: 30px;
}
.btn-wrap button {
  width: 49px;
  height: 26px;
  background: url(/img/golf/vc/board/btn_list.png) no-repeat 0 0;
}

/* paging */
#paging {
  width: 100%;
  margin-top: 40px;
  text-align: center;
}
#paging.board {
  width: 1200px;
}
#paging .wrap {
  display: inline-block;
}
#paging a {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
}
#paging a:first-child {
  border-left: none;
}
#paging a.on {
  font-weight: bold;
}
#paging a.ll {
  background: url(/img/golf/vc/board/page_ll.png) no-repeat center center;
  margin-right: 5px;
  background-size: contain;
  width: 15px;
  height: 11px;
  display: inline-block;
  padding: 0;
}
#paging a.l {
  background: url(/img/golf/vc/board/page_l.png) no-repeat center center;
  margin-right: 10px;
  background-size: contain;
  width: 11px;
  height: 11px;
  display: inline-block;
  padding: 0;
}
#paging a.r {
  background: url(/img/golf/vc/board/page_r.png) no-repeat center center;
  margin-left: 10px;
  background-size: contain;
  width: 11px;
  height: 11px;
  display: inline-block;
  padding: 0;
}
#paging a.rr {
  background: url(/img/golf/vc/board/page_rr.png) no-repeat center center;
  margin-left: 5px;
  background-size: contain;
  width: 15px;
  height: 11px;
  display: inline-block;
  padding: 0;
}

.sub-visual {
  width: 100%;
/*   max-width: 1400px; */

  height: 260px;
  background: url(/img/golf/vc/common/mt_sub_visual.jpg) no-repeat 0 0;
  width: 100%;
  margin-top: 112px;
  background-size: cover;
  	margin-bottom:74px!important;
  
  
  
}

.sub-title {
  margin-top: 40px;
}
.sub-title:after {
  content: "";
  display: block;
  clear: both;
}
.sub-title h2 {
  font-size: 32px;
  color: #496754;
  font-weight: bold;
  float: left;
}
.sub-title .location {
  float: right;
  color: #496754;
  font-size: 12px;
}

h3 {
  color: #496754;
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}

.ju {
  margin-top: 10px;
  font-size: 12px;
  color: #666;
  padding-left: 20px;
  background: url(/img/golf/vc/facilites/ico_ju.png) no-repeat left 4px;
  line-height: 20px;
}
.ju a {
  display: inline-block;
  margin-left: 20px;
  line-height: 18px;
  border: 1px solid #aeb0ad;
  background: #c6d2c8;
  color: #39473a;
  font-weight: bold;
  min-width: 140px;
  text-align: center;
  font-size: 12px;
}
.ju span {
  color: #dd4b4b;
  font-size: 12px;
}

aside {
  position: fixed;
  left: 50%;
  top: 375px;
  margin-left: 496px;
    margin-top:94px!important
}
aside a {
  width: 36px;
  height: 36px;
  display: block;
  margin-bottom: 10px;
}
aside a.print {
  background: url(/img/golf/vc/common/sidebar_1.png) no-repeat 0 0;
}
aside a.hot {
  background: url(/img/golf/vc/common/sidebar_2.png) no-repeat 0 0;
}
aside a.twitter {
  background: url(/img/golf/vc/common/sidebar_3.png) no-repeat 0 0;
}
aside a.facebook {
  background: url(/img/golf/vc/common/sidebar_4.png) no-repeat 0 0;
}
aside a.kakao {
  background: url(/img/golf/vc/common/sidebar_5.png) no-repeat 0 0;
}
aside a.top {
  background: url(/img/golf/vc/common/sidebar_6.png) no-repeat 0 0;
  height: 60px;
}
aside a:hover {
  background-position: left bottom;
}

/*     intro     */
.intro {
  margin-top: 70px;
}
.intro .title {
  line-height: 34px;
  font-size: 24px;
  color: #45644e;
  margin-top: 30px;
}
.intro .text {
  font-size: 14px;
  color: #666;
  margin-top: 15px;
  line-height: 20px;
}
.intro ul {
  margin-left: -30px;
  margin-top: 20px;
}
.intro ul:after {
  content: "";
  display: block;
  clear: both;
}
.intro ul li {
  margin-left: 30px;
  float: left;
  width: 300px;
}
.intro ul li img {
  margin-top: 15px;
}

/*     route     */
.route {
  border: 3px solid #bac2c4;
  padding: 20px;
  padding-top: 5px;
  margin-top: 40px;
}
.route .title {
  border-bottom: 1px solid #dde0e4;
  line-height: 57px;
  padding-left: 25px;
  background: url(/img/golf/vc/golfclub/ico_bus.png) no-repeat left center;
}
.route .title a {
  display: inline-block;
  width: 94px;
  height: 26px;
  background: url(/img/golf/vc/golfclub/btn_map.png) no-repeat 0 0;
  vertical-align: middle;
  margin-left: 30px;
}

/*     weather     */
.weather-title {
  font-size: 14px;
  color: #496754;
  background: url(/img/golf/vc/golfclub/ico_weather.png) no-repeat 8px center;
  line-height: 40px;
  padding-left: 53px;
  border-bottom: 1px solid #41614d;
  margin-top: 70px;
}

.tab {
  border-top: 3px solid #c1c6ca;
  border-bottom: 1px solid #41614d;
  margin-top: 70px;
  height: 50px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tab ul:after {
  content: "";
  display: block;
  clear: both;
}
.tab ul li {
  width: 193px;
  border-top: 3px solid #c1c6ca;
  border-left: 1px solid #c1c6ca;
  border-right: 1px solid #c1c6ca;
  float: left;
  margin-top: -3px;
  margin-left: -1px;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.tab ul li:first-child {
  margin-left: 0;
}
.tab ul li.on {
  border-top-color: #41614d;
  border-left-color: #41614d;
  border-right-color: #41614d;
  border-bottom: 1px solid #f1f8f1;
  z-index: 1;
  background: #f1f8f1;
}
.tab ul li.on a {
  color: #41614d;
  font-weight: bold;
}
.tab ul li a {
  width: 100%;
  line-height: 46px;
  display: block;
  text-align: center;
  color: #c1c6ca;
}

.course-info {
  margin-top: 70px;
  background: #41614d;
  padding: 35px 50px;
}
.course-info .title {
  font-size: 28px;
  line-height: 32px;
  color: #fff;
  font-weight: bold;
}
.course-info .text {
  color: #aacdb7;
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
}

.dan {
  margin-top: 70px;
  text-align: right;
  margin-bottom: 10px;
}

.color_hol {
  background: #f2f4f6;
  color: #6e747c;
  border-right: none;
}

.color_cha {
  background: #000000;
  color: #737373;
  border-right: none;
}

.color_back {
  background: #1b8cc1;
  color: #025379;
  border-right: none;
}

.color_reg {
  background: #f2f4f6;
  color: #90959c;
  border-right: none;
}

.color_front {
  background: #fcd500;
  color: #9d8500;
  border-right: none;
}

.color_lady {
  background: #fc3301;
  color: #8a1b00;
  border-right: none;
}

.color_par {
  background: #f2f4f6;
  color: #6e747c;
  border-right: none;
}

.courseTab ul {
  margin-left: -2px;
  margin-top: 50px;
}
.courseTab ul:after {
  content: "";
  display: block;
  clear: both;
}
.courseTab ul li {
  float: left;
  width: 105px;
  margin-left: 2px;
  line-height: 38px;
  background: #ececec;
  color: #90958d;
  text-align: center;
  cursor: pointer;
}
.courseTab ul li.on {
  background: url(/img/golf/vc/facilites/tab_menu.png) no-repeat center bottom #6a8273;
  color: #fff;
}
.courseTab ul li:last-child {
  width: 104px;
}

.course-image {
  margin-top: 30px;
}
.course-image .seWrapper {
  display: none;
}
.course-image .seWrapper:first-child {
  display: block;
}
.course-image .courseMap_bx {
  border: 3px solid #41614d;
  padding-bottom: 20px;
}
.course-image .courseMap_bx .img {
  position: relative;
  width: 100%;
}
.course-image .courseMap_bx .img .ball1, .course-image .courseMap_bx .img .ball2 {
  position: absolute;
}
.course-image .courseMap_bx .holeTxt {
  padding-left: 44px;
  overflow: hidden;
}
.course-image .courseMap_bx .holeTxt .holePar {
  position: relative;
  float: left;
  width: 276px;
  padding: 70px 0 0 26px;
  border-right: 1px solid #e6e6e6;
}
.course-image .courseMap_bx .holeTxt .holePar .vvpk {
  width: 276px;
  height: 102px;
}
.course-image .courseMap_bx .holeTxt .holePar .num {
  display: block;
  position: absolute;
  left: 20px;
  top: 0;
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-size: 30px;
  color: #fff;
  background: #41614d;
  border-radius: 100px;
}
.course-image .courseMap_bx .holeTxt .holePar .num_txt {
  position: absolute;
  left: 85px;
  top: 11px;
  color: #283a55;
  font-size: 25px;
  font-weight: bold;
}
.course-image .courseMap_bx .holeTxt .holePar .num_txt2 {
  position: absolute;
  left: 85px;
  top: 40px;
  color: #767676;
  font-family: 'tahoma';
}
.course-image .courseMap_bx .holeTxt .holePar .num_txt2 em {
  color: #283a55;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit {
  padding-left: 60px;
  color: #828282;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit em {
  color: #929292;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li {
  overflow: hidden;
  font-family: 'tahoma';
  height: 17px;
  margin-bottom: 5px;
  padding-left: 20px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li span {
  display: block;
  float: left;
  width: 115px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li em {
  display: block;
  float: left;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li.bul_cous1 {
  background: url("/img/golf/vc/courses/bul_cous1.gif") no-repeat left 1px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li.bul_cous2 {
  background: url("/img/golf/vc/courses/bul_cous2.gif") no-repeat left 1px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li.bul_cous3 {
  background: url("/img/golf/vc/courses/bul_cous3.gif") no-repeat left 1px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li.bul_cous4 {
  background: url("/img/golf/vc/courses/bul_cous4.gif") no-repeat left 1px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li.bul_cous5 {
  background: url("/img/golf/vc/courses/bul_cous5.gif") no-repeat left 1px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit li.bul_cous6 {
  background: url("/img/golf/vc/courses/bul_cous6.gif") no-repeat left 1px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit2 {
  padding-left: 60px;
  color: #828282;
  font-size: 11px;
}
.course-image .courseMap_bx .holeTxt .holePar .itemLit2 dt {
  padding-bottom: 3px;
}
.course-image .courseMap_bx .holeTxt .holePar .vtrBt {
  padding: 5px 0 0 60px;
}
.course-image .courseMap_bx .holeTxt .frBx1 {
  float: right;
  width: 500px;
  padding: 8px 70px 0 0;
}
.course-image .courseMap_bx .holeTxt .frBx1.vvpk {
  width: 500px;
  padding-right: 70px;
}
.course-image .courseMap_bx .holeTxt .frBx1 .frTip {
  padding-bottom: 30px;
  font-family: 'tahoma';
}
.course-image .courseMap_bx .holeTxt .frBx1 .frTip dt {
  font-size: 14px;
  padding-bottom: 8px;
  color: #464646;
}
.course-image .courseMap_bx .holeTxt .frBx1 .frTip dd {
  color: #828282;
  line-height: 17px;
}
.course-image .courseMap_bx .holeTxt .frBx1 .frTip .potColor1 {
  color: #ff0a04;
}
.course-image .courseMap_bx .holeTxt .frBx1 .holeImgList1 {
  width: 100%;
  overflow: hidden;
}
.course-image .courseMap_bx .holeTxt .frBx1 .holeImgList1 li {
  float: left;
  width: 114px;
  padding-right: 10px;
}
.course-image .courseMap_bx .holeTxt .frBx1 .holeImgList1 li a {
  position: relative;
  display: block;
  width: 114px;
  height: 65px;
}
.course-image .courseMap_bx .holeTxt .frBx1 .holeImgList1 li a img {
  width: 114px;
  height: 65px;
}
.course-image .courseMap_bx .holeTxt .frBx1 .holeImgList1 li a span {
  display: none;
}
.course-image .courseMap_bx .holeTxt .frBx1 .holeImgList1 li a:hover span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 114px;
  height: 65px;
  background: url("/img/golf/vc/courses/img_cusPicOn.gif") no-repeat left top;
}
.course-image .courseMap_bx .holeTxt.sonofelHole .holePar {
  width: 325px !important;
}
.course-image .courseMap_bx .holeTxt.sonofelHole .frBx1 {
  width: 453px !important;
}

/* layer popup */
/*.layerWrap {
	display:none; 
	position:absolute; 
	left:50%; top:50%; 
	z-index:800; 
	border:2px solid #293b55; 
	background:#ffffff !important; 
	text-align:left;
	.closeLyBtn {
		position:absolute; 
		right:10px;
		top:10px;
		&:focus {
			border:1px dotted #8d8d8d;
		}
	}
}*/
.layerHole {
  width: 100%;
  display: none;
  position: absolute;
  left: 50%;
  top: 284px;
  z-index: 800;
  border: 2px solid #385944;
  background: #ffffff !important;
  text-align: left;
}
.layerHole .titleWrap {
  position: relative;
  height: 39px;
  background: url("/img/golf/vc/courses/bg_pop_title.gif") no-repeat right 0 #385944;
}
.layerHole .titleWrap h1 {
  padding-left: 25px;
  line-height: 39px;
  color: #fff;
  font-size: 16px;
}
.layerHole .titleWrap .btnClose {
  position: absolute;
  right: 15px;
  top: 12px;
}
.layerHole .closeLyBtn {
  position: absolute;
  right: 10px;
  top: 10px;
}
.layerHole .closeLyBtn:focus {
  border: 1px dotted #8d8d8d;
}
.layerHole .contents {
  margin: 20px;
}

/* Hole PopUp */
.holeSlider1 {
  position: relative;
  width: 900px;
  height: 600px;
  margin: 0 auto;
}
.holeSlider1 .sliderkit-go-btn {
  position: absolute;
  top: 50%;
  width: 26px;
  height: 50px;
  z-index: 20;
  margin-top: -25px;
}
.holeSlider1 .sliderkit-go-btn.sliderkit-go-prev {
  left: 20px;
}
.holeSlider1 .sliderkit-go-btn.sliderkit-go-next {
  right: 72px;
}
.holeSlider1 .sliderkit-panels {
  position: relative;
  overflow: hidden;
  width: 900px;
  height: 513px;
}
.holeSlider1 .sliderkit-panel {
  overflow: hidden;
  position: absolute;
  display: block;
  width: 900px;
  height: 513px;
}
.holeSlider1 .sliderkit-panel img {
  width: 900px;
  height: 513px;
}
.holeSlider1 .sliderkit-nav {
  overflow: hidden;
  position: absolute;
  left: 20%;
  bottom: 0;
}
.holeSlider1 .sliderkit-nav-clip {
  width: 100%;
}
.holeSlider1 .sliderkit-nav-clip ul li {
  float: left;
  margin-left: 20px;
  width: 114px;
  height: 65px;
}
.holeSlider1 .sliderkit-nav-clip ul li.fir {
  margin-left: 0;
}
.holeSlider1 .sliderkit-nav-clip ul li a {
  display: block;
  position: relative;
  width: 114px;
  height: 65px;
  z-index: 1;
}
.holeSlider1 .sliderkit-nav-clip ul li a .bg {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 114px;
  height: 65px;
  background: url("/img/golf/vc/courses/img_cusPicOn.gif") no-repeat 0 0;
  z-index: 10;
}
.holeSlider1 .sliderkit-nav-clip ul li a img {
  width: 114px;
  height: 65px;
}
.holeSlider1 .sliderkit-nav-clip ul li.sliderkit-selected a .bg {
  display: block;
  background: url("/img/golf/vc/courses/img_cusPicOn.gif") no-repeat 0 0;
}

/*     facilities     */
.fac-tab {
  border-top: 3px solid #41614d;
  border-bottom: 1px solid #41614d;
  padding: 5px 0;
  margin-top: 70px;
}
.fac-tab ul {
  margin-left: -1px;
}
.fac-tab ul:after {
  content: "";
  display: block;
  clear: both;
}
.fac-tab ul li {
  float: left;
  margin-left: 1px;
  width: 159px;
  line-height: 38px;
}
.fac-tab ul li a {
  text-align: center;
  display: block;
  width: 100%;
  line-height: 38px;
  color: #496754;
}
.fac-tab ul li a.on {
  background: url(/img/golf/vc/common/fac_tab.png) no-repeat 0 0;
  color: #fff;
}

.sub-text {
  font-size: 12px;
  color: #496754;
  margin-top: 10px;
  line-height: 18px;
}

.fac-con {
  border: 3px solid #41614d;
  padding: 7px;
  margin-top: 30px;
}
.fac-con .image-wrap {
  position: relative;
}
.fac-con .image-wrap .btns {
  width: 100%;
  position: absolute;
  top: 204px;
  z-index: 100;
}
.fac-con .image-wrap .btns button {
  width: 76px;
  height: 76px;
}
.fac-con .image-wrap .btns button.prev {
  background: url(/img/golf/vc/facilites/btn_prev.png) no-repeat 0 0;
  position: absolute;
  left: 20px;
}
.fac-con .image-wrap .btns button.next {
  background: url(/img/golf/vc/facilites/btn_next.png) no-repeat 0 0;
  position: absolute;
  right: 20px;
}
.fac-con .info {
  border: 1px solid #dde0e4;
  padding: 10px;
  margin-top: 10px;
}
.fac-con .info table {
  border-top: none;
}
.fac-con .info table tr:last-child th, .fac-con .info table tr:last-child td {
  border-bottom: none;
}
.fac-con .info table th {
  background: none;
  border-right: none;
}

.menus {
  margin-top: 70px;
}
.menus .menu-tab {
  margin-left: -2px;
}
.menus .menu-tab:after {
  content: "";
  display: block;
  clear: both;
}
.menus .menu-tab li {
  margin-left: 2px;
  width: 119px;
  line-height: 38px;
  cursor: pointer;
  background: #ececec;
  font-size: 12px;
  color: #6b796e;
  text-align: center;
  float: left;
  font-weight: bold;
}
.menus .menu-tab li.on {
  background: url(/img/golf/vc/facilites/tab_menu.png) no-repeat center bottom #6a8273;
  color: #fff;
}
.menus .tables div {
  margin-top: 30px;
  display: none;
}
.menus .tables div table td {
  border-right: none;
}
.menus .tables div:first-child {
  display: block;
}

.sitemap {
  margin-top: 70px;
}
.sitemap ul {
  width: 100%;
  border-bottom: 1px solid #dde0e4;
  margin-bottom: 70px;
}
.sitemap ul:after {
  content: "";
  display: block;
  clear: both;
}
.sitemap ul:last-child {
  padding: 0;
  border: none;
  margin: 0;
}
.sitemap ul li {
  width: 192px;
  float: left;
  padding-bottom: 70px;
}
.sitemap ul li dl {
  border-left: 1px solid #dde0e4;
  padding-left: 20px;
  height: 240px;
}
.sitemap ul li dl dt {
  color: #496754;
  font-size: 16px;
  padding-left: 10px;
  border-left: 1px solid #496754;
  margin-bottom: 20px;
}
.sitemap ul li dl dd {
  margin-bottom: 15px;
}
.sitemap ul li dl dd a {
  color: #89a594;
  font-size: 12px;
}
